Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2008-0883

CVE information

Published

14 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

acroread in Adobe Acrobat Reader 8.1.2 allows local users to overwrite arbitrary files via a symlink attack on temporary files related to SSL certificate handling..

CVSSv2.0 Score

Severity
Low
Base Score
3.7/10
Exploit Score
1.9/10
Access Vector
Local
Access Complexity
High
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:suse:suse_linux:10.1:*:x86:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10.0:*:x86_64:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10.0:*:x86:*:*:*:*:*
  No
-
cpe:2.3:o:suse:open_suse:10.1:*:*:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10.0:*:ppc:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10.1:*:x86_64:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10:*:enterprise_server:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10:sp1:enterprise_desktop:*:*:*:*:
  No
-
cpe:2.3:o:suse:suse_linux:10:*:enterprise_desktop:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux:10.1:*:ppc:*:*:*:*:*
  No
-
cpe:2.3:o:suse:open_suse:10.2:*:*:*:*:*:*:*
  No
-
cpe:2.3:o:suse:open_suse:10.3:*:*:*:*:*:*:*
  No
-
cpe:2.3:o:suse:suse_linux_desktop:10:*:*:*:*:*:*:*
  No
-
cpe:2.3:a:adobe:acrobat_reader:8.1.2:*:*:*:*:*:*:*
  Yes
-